Subject: Allocation of Capital
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 12:49:22 -0800 (PST)

I think we urgently (next 2 days) need to have a meeting to discuss where we allocate capital and risk. Counterparties are very nervous and many are not extending us credit so we are having to prepay extensively to do business, both in the US and UK. I have two suggestions:

-allocate to each business a fraction of our available liquidity
or
-appoint someone to make the call when a large chunk of cash is needed.

For example, EGM wants to send out $200- $300 million for sixty days to buy physical to cover an option with Koch. 

We do not have infinite liquidity and we need to address it fast. I will try to set up a meeting tomorrow.

Rick